Vista

Discussion in 'Questions (Windows Mobile)' started by samiedema, Aug 10, 2008.

  1. samiedema

    samiedema New Member Licensed User

    I just bought Basic4ppc and installed it, when trying to make my first exe file i got the message that dotnet 1.1 or 2.0 is not installed, but under Vista it is by default. What can I do about this.
     
  2. Cableguy

    Cableguy Expert Licensed User

    Re-install all the packages including the sdk ones, this fixes most problems regarding this kind of isuue...
     
  3. samiedema

    samiedema New Member Licensed User

    But I only installed Basic4ppc, dotnet should not be necessary under vista and nobody told me I have to install an SDK
     
  4. Cableguy

    Cableguy Expert Licensed User

    the problem is, sometimes, althought all needed packages and runtimes ARE present in the OS, Basic4PPc doesnt seem to "See" them...
    Sometimes due to default folder changes...
    Most of the packages don't require a new full download as they have the ability to "repair" themself....
    Go to the control panel and click on remove for one of the packages.. if it shows "repair" then no download will be neede.

    Start by them and then install the ones that can't be repaired...
     
  5. Erel

    Erel Administrator Staff Member Licensed User

  6. samiedema

    samiedema New Member Licensed User

    I downloaded and installed the dotnet compact framework and now it works, both on Vista and on my VPC.

    Thanks a lot.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice